Bug 1711266 - mirrorbrain-2.18.1-23.fc31 FTBFS: No package found for python2-sphinx
Summary: mirrorbrain-2.18.1-23.fc31 FTBFS: No package found for python2-sphinx
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mirrorbrain
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL: https://koji.fedoraproject.org/koji/b...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-17 11:55 UTC by Petr Pisar
Modified: 2019-07-03 08:53 UTC (History)
1 user (show)

Fixed In Version: mirrorbrain-2.18.1-25.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-07 11:13:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-05-17 11:55:27 UTC
mirrorbrain-2.18.1-23.fc31 fails to build in F31 because it build-requires python2-sphinx that was removed from the distribution.

Comment 1 Andrea Veri 2019-06-07 11:13:53 UTC
This should be fixed by now [1], thanks for reporting!

[1] https://koji.fedoraproject.org/koji/buildinfo?buildID=1281413


Note You need to log in before you can comment on or make changes to this bug.